﻿<Graph ClassName="PLPickListProcessExtRCL" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using System;
using PX.Objects;
using PX.Data;
using DispatchExtension;

namespace PL
{
  public class PLPickListProcessExtRCL : PXGraphExtension<PLPickListProcess>
  {
    #region CacheAttached
    
    
    [PXString]
    [DispatchAttrib.List]
    [PXUIField(DisplayName = "Shipping Type")]
    protected virtual void SOLineFilter_Status_CacheAttached(PXCache cache)
    {
    
    }
    
    

    #endregion
  }
}]]></CDATA>
</Graph>